@import (reference) '../../less/platoreso.less';

@headerHeight: 300px;

#project {
  .heading {
    height: @headerHeight;
    text-shadow: rgba(0, 0, 0, 0.125) 1px 1px 0;
    h2 {
      font-weight: 300;
      font-size: 6rem;
    }
  }

  .board-teaser {
    padding-top: 1rem !important;
    padding-bottom: 0 !important; //2rem !important;
    text-align: center;
    font-size: 4rem;
    font-weight: 300;
    background-color: #1c1c21;
    color: @white;
    .timelines {
      .project.dates {
        font-size: 1.5rem;
        line-height: 2rem;
      }
    }
    .button {
      margin-bottom: 0.5em;
    }
  }

  .sidebar {
    background-color: @lighterColor;
    
    .sidebar-block {
      margin-bottom: 1em;
    }
  }

}